<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="SampleProgram">
</Property><Property Name="솔루션 파일" Value="F:\C#\BIXOLON SAMPLE(SRP-350plus)\SampleProgram.sln">
</Property><Property Name="사용자 옵션 파일" Value="F:\C#\BIXOLON SAMPLE(SRP-350plus)\SampleProgram.suo">
</Property><Property Name="Date" Value="2008년 1월 24일 목요일">
</Property><Property Name="Time" Value="오후 14:07">
</Property></Properties><Event ErrorLevel="0" Project="" Source="SampleProgram.sln" Description="파일을 F:\C#\BIXOLON SAMPLE(SRP-350plus)\Backup\SampleProgram.sln(으)로 백업했습니다.">
</Event><Event ErrorLevel="0" Project="" Source="SampleProgram.suo" Description="파일을 F:\C#\BIXOLON SAMPLE(SRP-350plus)\Backup\SampleProgram.suo(으)로 백업했습니다.">
</Event><Event ErrorLevel="0" Project="SampleProgram" Source="SampleProgram.csproj" Description="프로젝트 파일을 F:\C#\BIXOLON SAMPLE(SRP-350plus)\Backup\SampleProgram.csproj(으)로 백업했습니다.">
</Event><Event ErrorLevel="0" Project="SampleProgram" Source="SampleProgram.csproj.user" Description="프로젝트 사용자 파일을 F:\C#\BIXOLON SAMPLE(SRP-350plus)\Backup\SampleProgram.csproj.user(으)로 백업했습니다.">
</Event><Event ErrorLevel="0" Project="SampleProgram" Source="AssemblyInfo.cs" Description="파일을 F:\C#\BIXOLON SAMPLE(SRP-350plus)\Backup\AssemblyInfo.cs(으)로 백업했습니다.">
</Event><Event ErrorLevel="0" Project="SampleProgram" Source="Form1.cs" Description="파일을 F:\C#\BIXOLON SAMPLE(SRP-350plus)\Backup\Form1.cs(으)로 백업했습니다.">
</Event><Event ErrorLevel="0" Project="SampleProgram" Source="App.ico" Description="파일을 F:\C#\BIXOLON SAMPLE(SRP-350plus)\Backup\App.ico(으)로 백업했습니다.">
</Event><Event ErrorLevel="0" Project="SampleProgram" Source="Form1.resx" Description="파일을 F:\C#\BIXOLON SAMPLE(SRP-350plus)\Backup\Form1.resx(으)로 백업했습니다.">
</Event><Event ErrorLevel="0" Project="SampleProgram" Source="SampleProgram.csproj" Description="프로젝트를 변환했습니다.">
</Event><Event ErrorLevel="3" Project="SampleProgram" Source="SampleProgram.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="SampleProgram.sln" Description="솔루션을 변환했습니다.">
</Event><Event ErrorLevel="3" Project="" Source="SampleProgram.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="SampleProgram" Source="SampleProgram.csproj" Description="검사 완료: 프로젝트 파일을 업그레이드할 필요가 없습니다.">
</Event></UpgradeLog>